Subject: bug#22914: "VM stack overflow" with graft dependencies from substitutes

From: Eric Bavier <[email-masked]>
Date: Mon, 7 Mar 2016 09:50:04 -0600

On Sat, 05 Mar 2016 22:55:37 +0100
[email-masked] (Ludovic Courtès) wrote:

> Eric Bavier <[email-masked]> skribis:
> 
> > Starting with commit c90cb5c9d84ded26ef44d1e6593508d5b9e4655e (via 'git
> > bisect') I get the following error messages after `make clean && make
> > && ./pre-inst-env guix environment texlive`:  
> 
> I experienced something similar while doing “guix build icecat”.  I
> believe this is fixed by dd78e90a4dcd1e637b56ae278c4e631ccb384ee0.
> 
> Could you confirm?

This appears to have fixed the issue on my end too.  Thanks!

`~Eric